/* ============================================================
    Sections
============================================================ */
body {
    color:#111;
    font:16px/20px 'Century Gothic', Verdana, sans-serif; /* 16px */
   -webkit-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    margin:0 auto;
}

.clearAfter:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

nav ul {
    list-style:none;
}

h1 {
	clear: both;
    color:#191919;
    font:bold 1.75em/1.1429 'Century Gothic', Verdana, sans-serif; /* 28px/32px */
    margin:0.8571em 0 0; /* 24px 0 0 */
}
h2 {
    clear: both;
	color:#ff6633;
    font:normal 1.8em/2.1 'DakotaRegular', cursive; /* 20px/24px */
    margin-top: 25px;
	margin-left: 0px;
    padding:0em 0 0em; /* 11px 0 12px */
}
h3 {
    clear: both;
	color:#191919;
    font:bold 1.125em/1.1111 'Century Gothic', Verdana, sans-serif;; /* 18px/20px */
    margin:0em 0 1.2em; /* 20px 0 0 */
}
h4, h5, h6 {
    clear: both;
	color:#191919;
    font:bold 1em/1 'Century Gothic', Verdana, sans-serif; /* 14px/16px */
    margin:0.75em 0 -0.25em; /* 12px 0 -4px */
}


/* ============================================================
    Grouping content
============================================================ */
p, pre, ol, ul, dl, figure, figcaption, table, fieldset {
    margin: 0em 0em; /* 12px 0 */
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:2px solid #191919;
    margin:1em 0;
    padding:0;
}

blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

ul ul,
ul ol {
    margin-top:0;
}
li, dd {
    margin-left:1.5em;
}

dt {
    font-family:'Century Gothic', Verdana, sans-serif;
    font-weight:bold;
}

figcaption, caption {
    color:#666;
    font-family:'Century Gothic', Verdana, sans-serif;
    font-size:0.875em; /* 14px */
    line-height:1.1429; /* 16px */
    text-align:left;
    caption-side:bottom;
    margin:0.8571em 0; /* 12px 0 */
}


/* ============================================================
    Text-level semantics
============================================================ */
a {
    color:#E1E1E5;
    font-size:100%;
    font-family:'Century Gothic',sans-serif;
    text-decoration:none;
}
a:hover,
a:focus {
    color:#EEEEEF;
}

:lang(en-gb)>q {
    quotes:"\201C" "\201D" "\2018" "\2019";
    }
    q::before { content:open-quote; }
    q::after { content:close-quote;
    }

small {
    font-size:0.875em; /* 14px */
    line-height:1.1429; /* 16px */
}

abbr {
    letter-spacing:1px;
    }
    abbr[title]:hover {
        border-bottom:1px dotted rgba(0,0,0,0.2);
        cursor:help;
    }
time {
    color:#666;
    font-family:'Century Gothic', Verdana, sans-serif;
    font-size:0.75em; /* 12px */
    line-height:1.3334em; /* 16px */
    text-transform:uppercase;
}
code, samp {
    font:0.875em/90% Menlo,Monaco,'Courier New',Courier,monospace; /* 14px/90% */
}
code {
    color:#369;
}
kbd {
    color:#666;
    font:normal normal 0.875em/90% sans-serif; /* 14px/90% */
    background-color:#dcd6c6;
    margin:0 0.25em; /* 0 4px */
    border:1px solid #ccc6b6;
    border-radius:4px;
    padding:0.1429em 0.4286em; /* 2px 6px */
}
sub {
    font-size:smaller;
    line-height:90%;
    vertical-align:sub;
}
sup {
    font-size:smaller;
    line-height:90%;
    vertical-align:super;
}

/* ============================================================
    Edits
============================================================ */
mark, ins {
    background-color:#ffc;
    text-decoration:none;
}
del {
    text-decoration: line-through;
}


/* ============================================================
    Tabular data
============================================================ */
table {
    border-collapse:collapse;
    border-spacing:0;
}
td, th {
    text-align:left;
    border-bottom:1px solid #bcb3a6;
    padding:0.25em 1em 0.1875em 0; /* 4px 16px 3px 0 */
}
th {
    color:#222;
    font:bold 0.875em/1.1429 'Century Gothic', Verdana, sans-serif; /* 14px/16px */
    border-bottom-color:#bcb3a6;
    padding:0.5714em 0 0.5em; /* 8px 0 7px */
}
td {
    vertical-align:top;
}


